@import '../../styles/mixins.scss';
@import '../../styles/variables.scss';

.follow-price {
  background-color: $white;
  padding: 15px 27px 24px 27px;
  margin-top: 15px;
  color: $text-black;

  @media (max-width: $medium) {
    padding: 15px 160px 24px 160px;
  }

  @media (max-width: $small) {
    padding: 15px 27px 24px 27px;
  }

  &__title {
    @include main-font-16-500($text-black);
    line-height: 24px;
    text-align: center;
  }

  &__desc {
    @include main-font-14-300($text-black);
    line-height: 21px;
    margin-top: 10px;
    text-align: center;
    margin: 0 auto;
    width: 80%;
  }

  &__mail {
    margin-top: 20px;
  }

  &__btn {
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
    max-width: 70%;

    @media (max-width: $medium) {
      max-width: 40%;
    }

    @media (max-width: $mobile) {
      max-width: 45%;
    }
  }
}
